uuid: 1fde2bd8-d316-463d-9c4c-80d3a15c254b
langcode: fr
status: true
dependencies: {  }
_core:
  default_config_hash: u1TaJgGuI7dfEk7c8RFSSOoA3uK9BldKjI0uaV5kIpg
id: admin
label: Administration
description: "Liens des tâches d'administration"
locked: true
